<!DOCTYPE html>
<html>
<head>
	<title>Sample PDF {{date('Ymd')}}</title>
	<style type="text/css">
		/*sample css*/
		.heading{
			text-align: center;
			margin-bottom: 100px; 
		}
		.author{
			color: #cecece;
			font-weight: 200px;
			font-size: 20px;
		}
		.body{
			text-align: justify;
  			text-justify: inter-word;
		}
		.barchart{
			width: 80%!important;
		}
		.linechart{
			width: 80%!important;
		}
		.chart{
			text-align: center;
		}
		h3{
			font-weight: 200;
		}
		h1{
			font-weight: 200;
		}
		hr{
			margin-top: 50px;
			margin-bottom: 50px;
		}
	</style>
</head>
<body>
	<div class="chart heading">
		<h1>Sample Charts</h1>
	</div>
	<div class="chart">
		<h3>Horizontal Barchart</h3>
		<img src="{{$bar_chart}}" class="barchart">
	</div>
	<hr>
	<div class="chart">
		<h3>Vertical Line Chart</h3>
		<img src="{{$line_chart}}" class="linechart">
	</div>
	<!-- <div class="heading">
		<h1>" {{$dummy_data->title}} "</h1>
		<span class="author">- {{$dummy_data->author}} | {{date('F d, Y h:i A',strtotime($dummy_data->created_at))}}</span>
	</div>
	<div class="body">
		<p>{{$dummy_data->content}}</p>
	</div> -->
</body>
</html>